/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.header-form {
    padding: 30px 40px 10px;
    border-radius: 5px;
    box-shadow: -2px -2px 6px 0 rgba(0,0,0,.1);
    background-color: #525e6c;
    background-color: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    margin:20px;
}
@media only screen and (max-width: 767px) {
.header-form {
    padding: 0px;
    border-radius: 5px;
    box-shadow: -2px -2px 6px 0 rgba(0,0,0,.1);
    background-color: #525e6c;
    background-color: rgba(0, 0, 0, 0);
    color: #ffffff;
    margin: 0px;}
}
.mk-button--dimension-outline.mk-button--size-medium, .mk-button--dimension-savvy.mk-button--size-medium {
    padding: 12px 24px;
    width: 100%;
}
.mk-button--dimension-outline.skin-light, .mk-button--dimension-savvy.skin-light {
    border-color: #ca1d22 !important;
    color: #ffffff;
    background-color: #ca1d22;
}
.s_contact .mk-textarea {
    height: 110px;
}
.hometabs {
background-color: #fff;
    box-shadow: 0 6px 20px rgba(0,0,0,0.2);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 370px;
    z-index: 1;}
.lgx-carousel-section .lgx-carousel .lgx-item {
    margin: 0 auto;
    padding: 160px 0 0 0;
    height: 179px;
    background-repeat: no-repeat;
    width: 178px;
    font-weight: 300;
}
.owl-carousel .owl-stage-outer {
    position: relative;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form select, .wpcf7-form textarea {
    width: 100%;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    box-shadow: none;
    min-height: 40px;
    padding: 10px;
    line-height: 20px;
    font-size: 13px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.wpcf7-submit {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 13px 35px;
    letter-spacing: 1px;
    outline: 0;
    color: #ffffff;
    vertical-align: middle;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    cursor: pointer;
    zoom: 1;
    border: 1px solid #252525;
    background-color: #ee1c24;
    border-radius: 2px;
    transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
    width: 100%;
}
div.wpcf7-validation-errors {
    background-color: #0a0a0a;
    border: 2px solid #f7e700;
}
div.wpcf7-response-output {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 5px;
    border-radius: 4px;
}

.wpcf7-submit {
    margin-bottom: 5px;}
.wpcf7-form .wpcf7-textarea {
    width: 100%;
height:100px;
}
div.wpcf7-mail-sent-ok {
    background-color: #171718;
}
/*@media only screen and (max-width: 767px) {
.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -40%;
    width: 80%;
    height:90%;}
}*/